<!--
title: Beheerlinks en documenten
description: 
published: true
date: 2022-07-20T10:04:24.481Z
tags: 
editor: ckeditor
dateCreated: 2021-12-21T14:00:00.776Z
-->

<h1>Beheerlinks en documenten&nbsp;</h1>
<p>In deze pagina staan de links naar alle tools en beheerpagina’s. Inloggegevens staan hier niet, misschien wel een hint naar de plek waar die zijn te vinden. Voor actuele configuratie zie ook <a href="/wiki/pages/createpage.action?spaceKey=TEAMSSPACE&amp;title=Statuspagina%20Resources&amp;linkCreation=true&amp;fromPageId=168591719">resources</a>. Het opbouw en restore proces wordt in meer <a href="Restore-en-installatie_299859969.html">detail hier</a> beschreven.</p>
<figure class="table">
  <table>
    <tbody>
      <tr>
        <th><strong>Naam</strong></th>
        <th><strong>Toelichting</strong></th>
        <th><strong>Beheer/credentials</strong></th>
      </tr>
      <tr>
        <th><a href="https://carrd.co/dashboard">Beheer</a> van <a href="https://jointcyberrange.nl/">homepage</a></th>
        <th>Carrd.co</th>
        <th>Peter van Eijk</th>
      </tr>
      <tr>
        <th><a href="https://asm.saas.broadcom.com/">Beheer</a> van <a href="https://status.asm.saas.broadcom.com/67337">Statuspagina</a></th>
        <th>Gehost door broadcom</th>
        <th>Peter van Eijk</th>
      </tr>
      <tr>
        <th><a href="http://sp.surfconext.nl/">SURFconext beheer</a></th>
        <th>SURFconext SP dashboard</th>
        <th>Via <a href="https://teams.surfconext.nl/teams/40356/details">SURFconext Teams</a></th>
      </tr>
      <tr>
        <th><a href="https://cp.dnsmadeeasy.com/">DNS</a></th>
        <th>DNS Made Easy, <a href="DNS-overzicht_93683854.html">actuele records</a></th>
        <th>Peter van Eijk</th>
      </tr>
      <tr>
        <th><a href="https://rancher.prod.hu.jointcyberrange.nl/">Rancher productie</a></th>
        <th>K8s Cluster beheer, <a href="/wiki/pages/createpage.action?spaceKey=TEAMSSPACE&amp;title=Rancher%20Kubernetes%20Engine%20%28RKE%29&amp;linkCreation=true&amp;fromPageId=168591719">instructies</a></th>
        <th>GB: admin<br>WW: Prod cluster ww</th>
      </tr>
      <tr>
        <th><a href="https://gitlab.com/hu-hc/jcr/platform/ctf-platform/-/settings/ci_cd">Configs op Gitlab opgeslagen</a></th>
        <th>Zie onder variables</th>
        <th>via Gitlab</th>
      </tr>
      <tr>
        <th>Let’s encrypt (cert-manager)</th>
        <th>cert-manager GitLab Manged apps <a href="https://gitlab.com/hu-hc/jcr/platform/ctf-platform/-/clusters/132699?tab=apps.">dev </a>/ <a href="https://gitlab.com/hu-hc/jcr/platform/ctf-platform/-/clusters/132708?tab=apps">prod</a><br><a href="https://jointcyberrangehu.atlassian.net/wiki/spaces/TEAMSSPACE/pages/68255745/P180-115-SSL+Let%27s+Encrypt+op+Kubernetes+met+Cert-manager">Rate limit notitie</a> bij cert issuer</th>
        <th>email: Peter's HU mail.<br>wijzigen in GitLab via Oneclick installs (Deprecated)</th>
      </tr>
      <tr>
        <th><a href="https://gitlab.com/hu-hc/jcr">Gitlab</a>, <a href="https://gitlab.com/hu-hc/jcr/platform/ctf-platform/-/metrics?environment=3842157">Metrics</a></th>
        <th>Source code en CI/CD pipeline</th>
        <th>Gitlab credentials, via Gitlab project owner</th>
      </tr>
      <tr>
        <th><a href="https://rancher.prod.hu.jointcyberrange.nl/k8s/clusters/local/api/v1/namespaces/longhorn-system/services/http:longhorn-frontend:80/proxy/#/dashboard">Longhorn</a></th>
        <th>backup tooling</th>
        <th>Via Rancher Cluster Explorer</th>
      </tr>
      <tr>
        <th>AWS</th>
        <th><a href="Hosting/longhorn-s3">repo voor backups</a></th>
        <th>Peter van Eijk</th>
      </tr>
      <tr>
        <th><a href="https://hu.jointcyberrange.nl/">CTFd admin prod</a></th>
        <th>via CTFd admin</th>
        <th>Inloggen en admin rechten via database</th>
      </tr>
      <tr>
        <th><a href="https://ctf-platform.dev.hu.jointcyberrange.nl/">CTFd admin dev</a></th>
        <th>via CTFd admin</th>
        <th>Inloggen en admin rechten via database</th>
      </tr>
      <tr>
        <th><a href="https://docs.jointcyberrange.nl">Wiki.js JCR home</a></th>
        <th>Deze site :-)</th>
        <th>&nbsp;</th>
      </tr>
      <tr>
        <th><a href="https://jointcyberrangehu.atlassian.net/secure/RapidBoard.jspa?rapidView=1&amp;projectKey=P180">Jira Project 180</a></th>
        <th>Site INNO project 180</th>
        <th>&nbsp;</th>
      </tr>
      <tr>
        <th><a href="https://teams.microsoft.com/l/team/19%3a81a9c973c6ca4e8b954b923a703912b4%40thread.tacv2/conversations?groupId=0da215fb-47cc-416b-8415-e8da6ff75f02&amp;tenantId=98932909-9a5a-4d18-ace4-7236b5b5e11d">Teams site</a></th>
        <th>Secret channel</th>
        <th>Via school accounts.</th>
      </tr>
      <tr>
        <th><a href="https://portal.creodias.eu/clientarea.php#sso">Beheer cloud ferro</a></th>
        <th>Portal cloud ferro account</th>
        <th>Peter van Eijk</th>
      </tr>
      <tr>
        <th><a href="https://cf2.cloudferro.com/project/">OpenStack CloudFerro</a></th>
        <th>Horizon</th>
        <th>Peter van Eijk</th>
      </tr>
    </tbody>
  </table>
</figure>
<p>Documenten ten behoeve van het beheer.</p>
<p>Dataverwerking voor register Hogeschool Utrecht.</p>
<p><a href="/Beheer/Assets/dataverwerking_257_jointcyberrange-tbv_peter_van_eijk_voor_controle.pdf">Dataverwerking_<i>Joint_Cyber_Range</i>.pdf</a></p>
<p><br>&nbsp;</p>
